src-git base https://codeberg.org/openwrt/openwrt.git^27b48d0002ca80253c40d0b351718395fa94c096
src-git packages https://git.openwrt.org/feed/packages.git^a6449c72c503f31d33a04e8d095a7147e98070c4
src-git luci https://git.openwrt.org/project/luci.git^e4209fc26883001cc03a7e875d0e2ee6f5d677df
src-git routing https://git.openwrt.org/feed/routing.git^b43e4ac560ccbafba21dc3ab0dbe57afc07e7b88
src-git telephony https://git.openwrt.org/feed/telephony.git^2618106d5846a4a542fdf5809f0d3ed228ce439b
src-git video https://github.com/openwrt/video.git^094bf58da6682f895255a35a84349a79dab4bf95
